kithara

A Clojure Library for Reliable RabbitMQ Consumers.

Leiningen/Boot

[kithara "0.1.8"]

Clojure CLI/deps.edn

kithara {:mvn/version "0.1.8"}

Gradle

compile 'kithara:kithara:0.1.8'

Maven

<dependency>
  <groupId>kithara</groupId>
  <artifactId>kithara</artifactId>
  <version>0.1.8</version>
</dependency>